.student-header {
    display: flex;
    margin: 20px 15px;
    align-items: center;

    mat-icon {
        color: #666666;
        margin-right: 10px;
        font-size: 30px;
        width: 30px;
        height: 30px;
    }
    h1 {
        font-size: 24px;
        color: #3f51b5;
        margin: 0;
    }
}

mat-form-field {
    width: 100%;
    font-size: 16px;
}

mat-radio-group {
    display: flex;
    margin: 15px 0;
    mat-radio-button {
        margin-right: 20px;
    }
}

.update-profile-excel {
    width: fit-content;
    border: 1px solid rgba(0,0,0,.12);
    padding: 20px;
    border-radius: 5px;
    color: #3f51b5;
    margin-bottom: 20px;
    cursor: pointer;
}

.student-form-wrapper {
    margin: 20px 15px;
}

.submit-btn {
    width: 100%;
    text-align: center;
    margin: 20px 0;
    button {
        width: 100%;
    }
}